html {
    background-color: #ffffff;
    overflow-y: scroll;
}

body {
    background-color: #ffffff;
    background-image: url(../img/body_bg-2015.png);
    background-repeat: repeat-x;
}

a:active,
a:focus,
a:hover,
a {
    color: #701111;
    text-decoration: none;
}

a.plain {
    text-decoration: none !important;
}
.karriere a.plain {
    text-decoration: none !important;
    color: black;
}

a.plain:hover {
    text-decoration: underline !important;
}
.karriere a.plain:hover {
    text-decoration: none !important;
    color: #701111;
}

.karriere {
    float: right;
    padding: 5px 15px;
    max-width: 250px;
    margin:0 0 15px 15px;
}

/****************************************************************************************************************************************/
@media (max-width: 768px) {
    div.box span.emailadresse {
        font-weight: bold;
    }

    div.box p {
        margin: 0;
        display: inline-block;
    }

    div.box p a {
        margin: 0;
    }

    div.box.boxtelefon {
        padding: 05px 0 15px 0;
    }

    div#menu23 div.button {
        display: inline-block;
        margin-bottom: 5px;
    }

    div#menu23 div.button .btn-nav2 {
        font-weight: bold;
    }

    div#menu23 div.button .btn-nav3 {
    }

}

@media (min-width: 768px) {

    div#menu23 {
    }

    div#menu23 a {
        display: block;
        text-decoration: none;
    }

    div#menu23 a.hi,
    div#menu23 a:active,
    div#menu23 a:hover {
    }

    div#menu23 {
        margin: 0 0 0 0;
    }

    div#menu23 .btn {
    }

    div#menu23 a {
        color: #701111;
        padding: .7em 1.3em;
        border-top: solid 1px #fff;
        border-bottom: solid 1px #aaa;
        font-weight: bold;
    }

    div#menu23 a.nav3 {
        color: #333;
        font-weight: normal;
        padding-left: 43px;
    }

    div#menu23 div.button:hover,
    div#menu23 div.button a.hi {
        background-image: url(../img/nav3_bg.png);
        background-repeat: repeat-y;
    }

    div#menu23 div.button:hover a.nav3:hover,
    div#menu23 div.button a.nav3.hi {
        background-image: url(../img/nav3_bg_logo.png);
    }

    div.box {
        overflow: hidden;
        font-size: 12px;
        background-image: url(../img/nav3_bg.png);
        background-repeat: repeat-y;
        border-top: solid 1px #fff;
        border-bottom: solid 1px #aaa;
        padding: 10px;
    }

    div.box a {
        color: #555;
    }

    div.box span.glyphicon {
        display: none;
    }

    div.box span.emailadresse {
        font-weight: bold;
        white-space: nowrap;
    }

    div.box a:hover {
        color: #701111;
    }
}

/****************************************************************************************************************************************/
/*http://stackoverflow.com/a/18859037/1589571*/
table.table .img-responsive {
    width: 100%;
}

.clearfix:after {
    content: " ";
    display: block;
    height: 0;
    clear: both;
}

h1 {
    color: #555;
    font-weight: bold;
    font-size: 1.3em;
    margin: 0em 0 17px 0;
    padding: 0 0 4px 0;
    border-bottom: solid 1px #701111;
}

h2 {
    color: #555;
    font-weight: bold;
    font-size: 1em;
    margin: 2em 0 1em 0;
}

h3 {
    color: #555;
    font-size: 12px;
    font-weight: bold;
    margin: 1em 0;
}

h4 {
    font-size: 12px;
    font-weight: bold;
}

h5 {
}

h6 {
}

p {
    margin: 0 0 1em 0;
    border: solid 0px red;
    line-height: 1.6em;
}

.nowrap {
}

.rechts {
    float: right;
}

.links {
    float: left;
}

/****************************************************************************************************************************************/

/*aside*/
aside .btn-eb {
    width: 80px;
}

aside#meta,
aside#meta a {
    color: #555;
}

aside#meta a:hover {
    color: #000;
}

aside#meta div.row {
    margin: 31px 0;
}

/*nav*/

/*article*/
article {
}

/*footer*/
footer,
footer a {
    color: #555;
}

@media (min-width: 768px) {
    footer a.btn {
        border: 0;
    }
}

/****************************************************************************************************************************************/

.row.content {
    background-color: #EDEDED;
}

.row.content div.inhalt {
    background-color: #F5F5F5;
    font-size: .95em;
}

.row.content div.inhalt a {
    text-decoration: underline;
}

.row.content .kontakt {
}

.row.content ul {
    margin: 0 0 0 1em;
    padding: 0 0 0 .5em;
}

.row.content ol {
    margin: 0 0 0 1em;
    padding: 0 0 0 .5em;
}

.row.content ul li,
.row.content ul li {
    margin: 1.0em 0;
    list-style-type: none;
    list-style-image: url(../img/7x7_C9D2D7.png);
}

@media (max-width: 768px) {
    .row.content div.menu {
        padding: 10px 10px 0 10px;
    }

    .row.content div.inhalt {
        padding: 10px 10px;
    }
}

@media (min-width: 768px) {
    .row.content div.menu {
        padding: 30px 15px;
    }

    .row.content div.inhalt {
        padding: 32px 60px 70px 44px;
    }
}

/****************************************************************************************************************************************/

@media (max-width: 768px) {
    div#theme {
        display: none;
    }
}

@media (min-width: 768px) {
    div#theme_index {
        overflow: hidden;
        position: relative;
        top: -2px;
    }

    div#theme {
        position: relative;
        top: -2px;
    }
}

/****************************************************************************************************************************************/
form .sektion {
    margin-bottom: 0px;
}

form .sektion h3 {
    font-weight: bold;
    color: #555;
    border-bottom: solid 1px #aaa;
    padding: 10px 0;
}

@media (max-width: 768px) {
}

@media (min-width: 768px) {
    form label {
        display: inline-block;
        width: 100px;
        text-align: right;
        padding-right: 5px;
    }
}

form textarea {
    width: 100% !important;;
}

div.eingabefehler,
.pflichtfeld_fehler,
form label.pflichtfeld_fehler {
    font-weight: bold;
    color: #C9302C;
}

form .sektion div.row div {
    margin-bottom: 15px;
}

form img#captcha {
    margin-left: 130px;
}

/****************************************************************************************************************************************/
#links {
    margin: 2em 0 0 0;
}

#links p {
    margin: 1em 0 0 0;
}

#links p.href {
    margin: 0 0 1.5em 0;
}

/****************************************************************************************************************************************/
#keys p {
    margin: 0;
}

#keys a {
    text-decoration: underline;
}

#keys a:hover {
    color: black;
}

#keys span.fingerprint {
    background-color: white;
    padding: .2em;
    font-family: monospace;
    font-size: 1.0em;
    color: black;
}

/****************************************************************************************************************************/
#jobs div.item {
    margin: 0 0 .5em 0;
    padding: 0 0 .5em 0;
    border-top: solid 1px #701111;
}

#jobs div.item1st {
    border-top: 0;
}

#jobs div.item h2 {
    font-size: 1.3em;
    margin: 2em 0 1em 0;
    padding: 0;
}

#jobs div.item h3 {
    margin: 0em 0 0em 0;
}

div.skizze {
    margin: 0 0 4em 0;
    font-size: .8em
}

.row.content div.inhalt div.skizze a {
    color: #555;
    text-decoration: none;
}

.row.content div.inhalt div.skizze a.skizze:hover {
    color: #000;
}

/****************************************************************************************************************************/
@media (max-width: 768px) {
    #mitarbeiter div.kontakte {
        background-color: white;
        float: right;
        width: 100%;
        margin-bottom: 20px;
    }

    #mitarbeiter h3 {
        margin-top: 25px
    }
}

@media (min-width: 768px) {
    #mitarbeiter div.kontakte {
        border-left: solid 1px #aaa;
        font-size: 11px;
        background-color: white;
        float: right;
        margin: 4em 1em 2em 3em;
        width: 250px;
        padding: 1em 1em 1em 2em;
    }
}

#mitarbeiter div.kontakte a {
    text-decoration: none;
}

#mitarbeiter div.kontakte a:hover {
    color: #701111;
    text-decoration: none;
    border-bottom: solid 1px #701111;
}

#mitarbeiter div.kontakte img {
}

#mitarbeiter div.kontakte a img {
    vertical-align: middle;
    margin: 2px 0 0 0;
}

#mitarbeiter div.kontakte a img:hover {
    border-bottom: 0;
}

#mitarbeiter div.box p {
    margin: 0 0 1em 2em;
}

#mitarbeiter p.bild {
    padding-right: 5px;
}
